html,body{
    height: 100%;
    background: #F9F9F9;
}
body{
  font-size: 1em;
  line-height: normal;
}
img{
    width: 100%;
}
[v-cloak] {
    display: none;
}
#content{
    height: 100%;
    position: relative;
    padding-bottom:constant(safe-area-inset-bottom);
    padding-bottom:env(safe-area-inset-bottom);
    padding-top: 62px;
}
video{
  height: 100%;
  width: 100%;
}
#videoPlayer{
  width: 100%;
  height: 210px;
  font-size: 10px;
}

.video-content{
  height: 210px;
  width: 375px;
  position: relative;
}
.video-js .vjs-audio-button,.video-js .vjs-picture-in-picture-control{
  display: none;
}
.video-js .vjs-control-bar{
  background: rgba(0,0,0,0.50);
}
.video-js .vjs-current-time,
.video-js .vjs-duration {
  display: block;
}
.video-js .vjs-control:focus, .video-js .vjs-control:focus:before, .video-js .vjs-control:hover:before{
  display: none;
}
.banner{
  overflow: hidden;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
}
.banner img{
  height: 100%;
}
.live-timeText{
  background-color: rgba(0,0,0,0.7);
  position: absolute;
  width: 100%;
  text-align: center;
  height: 45px;
  line-height: 45px;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  bottom: 0;
  left: 0;
}
.liveText{
  position: absolute;
  font-family: PingFangSC-Regular;
  font-size: 14px;
  color: #FFFFFF;
  top: 8px;
  right: 10px;
  height: 20px;
  line-height: 20px;
  padding: 0 6px;
  background: rgba(0,0,0,0.70);
  border-radius: 10px;
}
.playBtn{
  width: 50px;
  height: 50px;
  background: url('https://zainanjingshop.oss-cn-hangzhou.aliyuncs.com/h5/zijin/images/play-btn-icon.png') no-repeat;
  background-size: contain;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}
.vjs-audio-only-mode .vjs-control-bar, .vjs-has-started .vjs-control-bar{
  justify-content: space-between;
}
.title{
  font-family: PingFangSC-Medium;
  font-size: 17px;
  color: #333333;
  padding: 6px 11px;
  background-color: #fff;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.content{
  margin-top: 10px;
  background-color: #fff;
  height: calc(100% - 312px);
}
.content-tab{
  height: 44px;
  display: flex;
  position: relative;
}
.content-tab>span{
  flex: 1;
  line-height: 44px;
  text-align: center;
  font-family: PingFangSC-Regular;
  font-size: 16px;
  color: #333333;
}
.content-tab>.active{
  color: #009EFF;
  position: relative;
}
.content-tab>.active::after{
  content: '';
  background: #009EFF;
  border-radius: 1.5px;
  width: 20px;
  height: 3px;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.content-tab::after{
  position: absolute;
  content: '';
  height: .5px;
  width: 100%;
  bottom: 0;
  background-color: #eee;
}
.content>.view{
  height: calc(100% - 44px);
  overflow: hidden;
}
.introduction{
  padding: 15px 16px 15px 20px;
  font-family: PingFangSC-Regular;
  font-size: 16px;
  color: #333333;
  height: 100%;
  overflow-y: auto;
}
.content>.view>.comment{
  height: 100%;
}
.noData{
  margin-top: 27px;
  font-family: PingFangSC-Regular;
  font-size: 15px;
  color: #A6A8AB;
  letter-spacing: 0;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.noData img{
  width: 200px;
}
.wrapper{
  padding-top: 10px;
}
.user{
  padding: 0 15px;
  display: flex;
  margin-top: 16px;
}
.user-logo{
  width: 40px; 
  height: 40px;
  border-radius: 40px;
  overflow: hidden;
  flex-shrink: 0;
}
.user-logo img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
}
.userInfo{
  padding-left: 10px;
  width: calc(100% - 40px);
  flex-shrink: 0;
}
.name-time{
  display: flex;
  align-items: center;
}
.name-time span:nth-of-type(1){
  font-family: PingFangSC-Medium;
  font-size: 14px;
  color: #3E5E83;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.name-time span:nth-of-type(2){
  font-family: PingFangSC-Regular;
  font-size: 12px;
  color: #999999;
  flex-shrink: 0;
  margin-left: 10px;
}
.comment-content{
  margin-top: 7px;
  /* background: #EEEEEE; */
  /* border-radius: 0 8px 8px 8px; */
  font-family: PingFangSC-Regular;
  font-size: 14px;
  color: #333333;
  padding: 5px 0px;
  display: inline-block;
}
.comment-content-img{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-column-gap: 3px;
  grid-row-gap: 3px;
}
.comment-content-img-four{
  display: grid;
  grid-template-columns: 96px 96px;
}
.comment-content-img>div{
  width: 96px;
  height: 96px;
  border-radius: 4px;
  overflow: hidden;
}
.comment-content-img>div img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
}

.input{
  height: 50px;
  padding: 9px 13px 9px 10px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.input input{
  padding: 0 12px;
  width: 280px;
  font-family: PingFangSC-Regular;
  font-size: 12px;
  background: #EEEEEE;
  border-radius: 16px;
  outline: none;
  border: none;
  height: 32px;
}
.input .submit{
  background: #009EFF;
  border-radius: 15px;
  width: 59px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  font-family: PingFangSC-Medium;
  font-size: 14px;
  color: #FFFFFF;
}
.input .submit-gray{
  background: #DDDDDD;
}
.alert{
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0,0,0,0.3);
  z-index: 999999999;
}
.alert-content{
  position: absolute;
  background: #FFFFFF;
  border-radius: 8px;
  width: 300px;
  height: 260px;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  padding-top: 35px;
}
.alert-img{
  background: url('https://zainanjingshop.oss-cn-hangzhou.aliyuncs.com/h5/zijin/images/audit-alert-icon.png') no-repeat;
  background-size: 100% 100%;
  width: 105px;
  height: 82px;
  margin: 0 auto;
}
.alert-content p{
  font-family: PingFangSC-Medium;
  font-size: 17px;
  color: #333333;
  margin-top: 19px;
  text-align: center;
}
.alert-button{
  background: #009EFF;
  border-radius: 20px;
  width: 210px;
  height: 40px;
  margin: 0 auto;
  margin-top: 30px;
  text-align: center;
  line-height: 40px;
  color: #fff;
  font-family: PingFangSC-Medium;
  font-size: 17px;
}


.alert-content2{
  position: absolute;
  background: #FFFFFF;
  border-radius: 16px;
  width: 260px;
  height: 120px;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  padding-top: 30px;
}
.alert-content2 p{
 text-align: center;
 padding: 0 15px;
}
.alert-content2 .alert2-button{
  margin: 0;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  text-align: center;
  color: #009EFF;
  height: 40px;
  line-height: 40px;
  font-family: PingFangSC-Medium;
  font-size: 16px;
}
.alert-content2 .alert2-button::before{
  content: '';
  height: .5px;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #eeeeee;
}

.comment-content img{
  width: 24px;
  height: 24px;
}
#__previewImage-container .previewImage-text {
  z-index: 99999999999999999;
}


chimee-control{
  font-size: 8.5px;
}
.fix-lanzhou {
    position: fixed;
    width: 100%;
    height: 62px;
    background: #FFF;
    top: 0;
}
.fix-lanzhou-img {
    float: left;
    width: 38px;
    height: 38px;
    margin: 12px 10px 12px 15px;
}

.fix-lanzhou p {
    /* padding-top: 15px; */
}
.fix-lanzhou .btn {
    /* line-height: 25px; */
    position: absolute;
    top: 18px;
    right: 15px;
    height: 25px;
    padding: 0 15px;
    text-decoration: none;
	display: flex;
	align-items: center;
	justify-content: center;
  font-weight: bold;
    background: #fff;
    border: 1px solid #3CA0FC;
    border-radius: 15px;
    font-size: 13px;
    color: #3CA0FC;
    font-family: PingFangSC-Medium;
}